语言

主题图标 波音737-300,400,500包

更多
的1年4个月前 #661 by petben

你好,

我有一些关于你的737包的信息。 737-300 Pack在P3d v4中正常工作。
737-400和737-500正在崩溃。 消息是飞机超载。

Thanx为大包装和祝你好运未来

彼得

登录 or 创建一个帐户 加入对话。

更多
的1年4个月前 #668 by macca22au

是的,作者需要升级他们的下载以与64bit架构兼容。

我希望那些创建B737-800系列和A320系列的人能够升级他们非常优秀的飞机。

登录 or 创建一个帐户 加入对话。

更多
的1年4个月前 #670 by rikoooo

你好,

据我所知,我已经纠正了这个崩溃的bug,这只是一些值得改变的飞机。 你在谈论Rikooooo或其他网站的737 Classic吗? 从Rikooooo安装包之前,一定要删除任何其他版本。

快乐飞行


埃里克 - 一般管理员 - 总是乐于帮助

登录 or 创建一个帐户 加入对话。

更多
的1年4个月前 #675 by ZEKE

我在p3d v4中有同样的问题。
将这些包安装到p3d v4中,选择任何型号,飞行,然后选择CTD。
pfd.xlm和eicas.xlm可能会导致此问题。
你能解决吗?
因为我英文不好
的问候。

登录 or 创建一个帐户 加入对话。

更多
的1年4个月前 #684 by rikoooo

你好,

我无法用P3DV4重现这个问题,我用737-500自动驾驶仪飞行,一切似乎都很好。
也许你可以一步一步地解释我的问题。

快乐飞行


埃里克 - 一般管理员 - 总是乐于帮助

登录 or 创建一个帐户 加入对话。

更多
的1年4个月前 #685 by ZEKE

Erik谢谢你的回复。

解决了。 我编辑了B737-800.cab。
使用sdk eicas.xml和pfd.xml然后开始游戏并加载飞机。

和insatall p3dv4 hotfix1,无需编辑....

谢谢。

登录 or 创建一个帐户 加入对话。

更多
的1年4个月前 #688 by rikoooo

好的知道,感谢您的反馈 :)


埃里克 - 一般管理员 - 总是乐于帮助

登录 or 创建一个帐户 加入对话。

  • 不允许: 创造新的话题。
  • 不允许: 回复。
  • 不允许: 添加附着物。
  • 不允许: 编辑您的消息。
时间创建页面:0.152秒
语言